body { margin: 0; padding: 0; font: 76% tahoma,verdana,sans-serif; background: #fff url('http://images.accoladegames.com/img/accoladegames-bg-new.png') repeat-x fixed; color: #000000; }

a img { border: none; }
p { padding: 0; margin: 0 0 10px 0; font-size: 14px; }
a { text-decoration: none; font-weight: bold; color: #000;}
a:link, a:visited  {} 
a:hover, a:active  { text-decoration: underline; }

.hide { display: none; }
.clear { clear: both; height: 1px; font-size: 1px; }

#container { width: 1004px; margin: 0 auto; padding: 6px 0; position: relative;}

#sidebar { width: 61px; background: url('http://images.accoladegames.com/img/leftbar-bg-top.gif') no-repeat top left; position: absolute; left: -57px; top: 15px; z-index: 9999; }
#showsidebar { width: 16px; background-color: #fff; position: absolute; left: -12px; top: 101px; z-index: 9999; height: 34px; }

#sidebar ul { padding: 0 0 2px 0; position: relative; top: 8px; list-style: none; margin: 0; background: url('http://images.accoladegames.com/img/leftbar-bg-bottom.gif') no-repeat bottom left;}
#sidebar ul:first { position: relative; top: -7px; }
#sidebar li { display: block; margin: 5px 0 5px 5px; padding: 0; text-align: center; }

#sidebar h3 { margin: 0; padding: 0; color: #aaa; font-size: 14px; }

#sidebar li.recent a { display: block; position: relative; width: 50px; height: 50px; margin: 0 auto; text-decoration: none; }

#sidebar li.recent a span { padding: 4px 2px 4px 52px; position: absolute; height: 44px; left: -1px; top: -1px; width: 114px; text-align: center; background-image: url('http://images.accoladegames.com/img/sidebar-game-mask.png'); 
z-index: 10000; }
#sidebar li.recent a img { z-index: 10001; }
#sidebar li.recent a:link span, #sidebar li.recent a:visited span { display: none; }
#sidebar li.recent a:hover span, #sidebar li.recent a:active span { display: block; }

a.recent, a.hidelink { display: block; width: 50px; margin: 0 auto; font-size: 10px; text-align: center; }
a.recent:link, a.recent:visited, a.hidelink:link, a.hidelink:visited { color: #aaa; text-decoration: underline; }
a.recent:hover, a.recent:active, a.hidelink:hover, a.hidelink:active { color: #000; text-decoration: underline; }

#siderightbar { width: 61px; background: url('http://images.accoladegames.com/img/rightbar-bg-top.gif') no-repeat top right; position: absolute; right: -57px; top: 15px; z-index: 9999; }
#showrightsidebar { width: 16px; background-color: #fff; position: absolute; right: -12px; top: 101px; z-index: 9999; height: 34px; }

#siderightbar ul { padding: 0 0 2px 0; position: relative; top: 8px; list-style: none; margin: 0; background: url('http://images.accoladegames.com/img/rightbar-bg-bottom.gif') no-repeat bottom right; margin: 0; }
#siderightbar li { display: block; margin: 5px 5px 5px 0; padding: 0; text-align: center; }

#siderightbar h3 { margin: 0; padding: 0; color: #aaa; font-size: 12px; }

#siderightbar li.barfeatured a { display: block; position: relative; width: 50px; height: 50px; margin: 0 auto; text-decoration: none; }

#siderightbar li.barfeatured a span { padding: 4px 52px 4px 2px; position: absolute; height: 44px; right: -1px; top: -1px; width: 114px; text-align: center; background-image: 
url('http://images.accoladegames.com/img/siderightbar-game-mask.png'); z-index: 10000; }
#siderightbar li.barfeatured a img { z-index: 10001; }
#siderightbar li.barfeatured a:link span, #siderightbar li.barfeatured a:visited span { display: none; }
#siderightbar li.barfeatured a:hover span, #siderightbar li.barfeatured a:active span { display: block; }

a.barfeatured { display: block; width: 50px; margin: 0 auto; font-size: 10px; text-align: center; }
a.barfeatured:link, a.barfeatured:visited, a.hidelink:link, a.hidelink:visited { color: #aaa; text-decoration: underline; }
a.barfeatured:hover, a.barfeatured:active, a.hidelink:hover, a.hidelink:active { color: #000; text-decoration: underline; }

#header, #main, #footer { background-repeat: no-repeat; background-position: 0 0; padding-left: 17px; }
#header-content, #main-content, #footer-content { background-repeat: no-repeat; background-position: 100% 0; padding-right: 17px; }

#main-content { background-image: url('http://images.accoladegames.com/img/main-bg-right.png'); background-repeat: repeat-y; padding-top: 4px;
font-size: 0;
text-align: justify; 
-ms-text-justify: distribute-all-lines;
text-justify: distribute-all-lines;
}

#main-content:after {
content: '';
width: 100%;
display: inline-block;
zoom: 1;
*display: inline;
font-size: 0;
line-height: 0;
}

#main-content > * {
text-justify: auto;
-ms-text-justify: auto;
}

#main-content ul, #main-content p {
font-size: 12px;
text-justify: auto;
-ms-text-justify: auto;
text-align: left;
}

#main-content h2 { font-size: 15px; }

.spacer {
display: block;
width: 160px;
font-size: 0;
line-height: 0;
border-bottom: 1px solid grey;
height: 5px;
margin-bottom: 6px;
}

.spacing { 
font-size: 0;
text-align: justify; 
-ms-text-justify: distribute-all-lines;
text-justify: distribute-all-lines;
}

.spacing:after {
content: '';
width: 100%;
display: inline-block;
zoom: 1;
*display: inline;
font-size: 0;
line-height: 0;
}



.spacing > * {
text-justify: auto;
-ms-text-justify: auto;
text-align: left;
}

.last {
display: inline; 
zoom: 1;
}


#header { background-image: url('http://images.accoladegames.com/img/header-bg.png'); height: 99px; } 
.game #header { background-image: url('http://images.accoladegames.com/img/game-header-bg.png'); height: 115px; } 

#header h1 { float: left; clear: none; display: block; margin: 16px 0 0 225px; width: 520px; text-align: center; font-size: 24px;}
#header h2 { float: left; clear: none; display: block; margin: 0 0 0 225px;  width: 520px; height: 30px; font-size: 11px; font-weight: bold; font-style: italic; text-align: center; }
#header-content { height: 99px; position: relative; }
.game #header-content { height: 115px; }
#logo { position: absolute; left: -10px; top: 6px; }
#header-right { display: block; zoom: 1; float: right; clear: none; margin: 4px -5px 0 13px; width: 145px; }
#header-search { float: right; clear: none; margin-top: 0; width: 132px; overflow: hidden; margin-right: 1px;}
.game #header-search {  margin-top: 15px; }

#header-menu { position: absolute; top: 77px; left: 261px; width: 480px; height: 21px; text-align: justify;}
.game #header-menu { top: 87px; left: 244px; }


.bookmark {clear: both; width: 132px; height: 32px; margin-bottom: 1px; font-size: 18px; line-height: 33px; color: #000; }

.bookmark span {float: left; clear: none; }

.game #game-header { position: absolute; top: 5px; left: 235px; width: 596px; height: 75px; }
.game #game-header h1 { float: none; text-indent: 0; padding: 20px 0 5px 0; margin: 0; line-height: 15px; }
.game #game-header h1 span { font-size: 13px; }

.game #game-header h2 { position: static; left: 0; top: 0; width: auto; height: auto; font-size: 11px; font-weight: normal; font-style: normal; text-align: left; margin: 0; padding: 0; }
.game #game-header img { float: right; clear: none; border: 2px solid white;}

.curvetl { background-image: url('http://images.accoladegames.com/img/curvetl.gif'); background-position: left top; background-repeat: no-repeat; width: 831px; float: left; clear: none; border-bottom: 15px solid #fff; }
.curvetr { background-image: url('http://images.accoladegames.com/img/curvetr.gif'); background-position: right top; background-repeat: no-repeat; width: 831px;  float: left; clear: none;}
.curvebr { background-image: url('http://images.accoladegames.com/img/curvebr.gif'); background-position: right bottom; background-repeat: no-repeat; width: 831px;  float: left; clear: none;}
.curvebl { background-image: url('http://images.accoladegames.com/img/curvebl.gif'); background-position: left bottom; background-repeat: no-repeat; width: 831px;  float: left; clear: none; padding: 5px 0; }

.wider .curvetl { width: 100%; }
.wider .curvetr { width: 100%; }
.wider .curvebr { width: 100%; }
.wider .curvebl { width: 100%; }


input.searchinput { width: 98px; border: 1px solid #000; height: 17px; margin-right: 1px; }
a.search { text-decoration: none; display: block; width: 28px; height: 18px; background-image: url('http://images.accoladegames.com/img/go-bg.gif'); text-align: center; padding-top: 3px;  }

#header-search a.search:link, #header-search a.search:visited { background-position: left top; }
#header-search a.search:hover, #header-search a.search:active{ background-position: left bottom; }

#addthis-content { float: right; clear: none;  }
#header-advert { float: right; padding-top: 19px; width: 468px; height: 60px;  }

#footer { background-image: url('http://images.accoladegames.com/img/footer-bg-left.png'); height: 60px; }
#footer-content { background-image: url('http://images.accoladegames.com/img/footer-bg-right.png'); height: 60px; }
#footer-content div.left { float: left; clear: none; height: 46px; margin: 0 6px; width: 50%; line-height: 24px; }
#footer-content div.right { float: right; clear: none; height: 46px; margin: 0 6px;  line-height: 24px; }

#main{ background-image: url('http://images.accoladegames.com/img/main-bg-left.png'); background-repeat: repeat-y; }


#right-col { float: right; clear: none; width: 160px; position: relative; padding-left: 12px; padding-bottom: 12px; background-color: #fff;}

a.sidelink { text-decoration: none; display: block; width: 115px; height: 18px; background-image: url('http://images.accoladegames.com/img/menu-bg.gif'); padding: 3px 0 0 5px; margin-bottom: 1px; font-size: 11px; text-justify: auto;}
a.sidelink:link, a.sidelink:visited { background-position: left top; }
a.sidelink:hover, a.sidelink:active{ background-position: left bottom; }
#top-menu { margin-top: -1px; height: 21px; 
font-size: 0;
text-align: justify; 
-ms-text-justify: distribute-all-lines;
text-justify: distribute-all-lines; 
}
#top-menu:after {
content: '';
width: 100%;
display: inline-block;
zoom: 1;
*display: inline;
font-size: 0;
line-height: 0;
}
#top-menu > * {
text-justify: auto;
text-align: center;
-ms-text-justify: auto;
}

#top-menu a.sidelink, #header-menu a.sidelink  { display: inline-block; text-align: center; font-weight: normal; width: 105px; overflow: hidden; vertical-align: top; background-image: 
url('http://images.accoladegames.com/img/menu-top-bg.gif'); padding: 3px 4px 0 4px;
margin: 0; line-height: 14px; 
text-justify: auto;
text-align: center;
zoom: 1;
*display: inline;
}
#header-menu a.sidelink { font-weight: bold; }
#copyright {  }

.gamecontainer { 
z-index: 9999;
font-size: 12px;
width: 390px; 
vertical-align: top;
display: inline-block;
position: relative;
text-justify: auto;
zoom: 1;
*display: inline;
}

.gamecontainer.full {
  width: 798px;
  min-height: 400px;
}

.gamecontainer.download {
min-width: 798px;
max-width: 970px;
width: auto;
height: 216px;
overflow: hidden;
display: block;
}

.advertbottom {
text-align: center;
margin: 20px auto 20px auto;
padding: 5px 0;
border-top: 1px solid grey;
border-bottom: 1px solid grey;
}

.advertbottom .inner {
padding: 10px 0;
height: 17px;
background: url('http://images.accoladegames.com/img/textadborder-right.gif') no-repeat top right;
}


.gamecontainer.allgames, .gamecontainer.like { 
width: 798px; 
}



.gamecontainer h2 { 
margin: 0;
padding: 0;
background-image: url('http://images.accoladegames.com/img/h2bar-right.gif'); 
background-position: top right;
background-repeat: no-repeat;
}
.gamecontainer h2 strong {
padding: 3px 0 11px 0;
margin: 0;
height: 24px;
font-size: 19px;
line-height: 24px;
font-weight: bold;
text-align: center;
display: block;
background-image: url('http://images.accoladegames.com/img/h2bar-left.gif'); 
background-position: top left;
background-repeat: no-repeat;
}
.gamecontainer.allgames h2 strong { height: 23px; text-align: left; padding-left: 10px; }
.gamecontainer.allgames h2 strong:first-child { text-align: right; padding-right: 10px; }
.game_box {
font-size: 12px;
line-height: 12px;
position: relative;
width: 122px;
height: 147px;
border-bottom: 8px solid white;
vertical-align: top;
display: inline-block;
text-justify: auto;
zoom: 1;
*display: inline;
}
.game_box img { margin: 8px 11px; }
.game_box a { text-align: center; position: absolute; top: 0; left: 0; width: 122px; height: 147px; background-image: url('http://images.accoladegames.com/img/game-mask.png'); text-decoration: none; }
.game_box a:link,.game_box a:visited { background-position: left top; text-decoration: none; }
.game_box a:hover,.game_box a:active { background-position: left bottom; text-decoration: none; }
.game_box a:link span.title,.game_box a:visited  span.title { text-decoration: none;}
.game_box a:hover span.title,.game_box a:active  span.title { text-decoration: underline;}

.game_box span.title { display: block;  width: 116px; margin: 111px 3px 0 3px; text-align: center; min-height: 14px; max-height: 30px; overflow: hidden; line-height: 14px; }
.game_box strong { display: none; text-align: center; border-top: #ddd solid 1px; margin-top: 1px; padding-top: 2px; height: 12px; overflow: hidden; font-size: 9px; color: #9a9a9a; line-height: 9px;}

/* .compact .game_box span.title { display: block;  width: 116px; margin: 111px 3px 0 3px; text-align: center; min-height: 14px; max-height: 14px; overflow: hidden; line-height: 14px; }
.compact .game_box a:hover span.title, .compact .game_box a:active span.title{ max-height: 30px;} */
.compact .game_box { border-bottom: 0; }
.compact { border-bottom: 8px solid #fff; }

.game_box a span.popupDesc  { 
display: block;
width: 112px;
padding: 2px 5px 2px 5px;
position: absolute;
text-align: left; 
font-weight: normal; 
font-size: 10px; 
background-image: url('http://images.accoladegames.com/img/game_desc_box.gif'); 
background-position: bottom center;
z-index: 10001;
left: 0;
zoom: 1;
}

.game_box a:link span.popupDesc, .game_box a:visited span.popupDesc { display: none; }
.game_box a:hover span.popupDesc, .game_box a:active span.popupDesc { display: block; }

.game_box a.gmhover span.popupDesc { display: block; height: auto;}
.game_box a.gmnohover span.popupDesc { display: none; height: 0;}

.game_box.wide { width: 260px; height: 122px; border-bottom: 10px solid white; }
.game_box.wide img { float: left; clear: none; }
.game_box.wide a { position: absolute; top: 0; left: 0; width: 260px; height: 122px; background-image: url('http://images.accoladegames.com/img/game-wide-mask.png');}

.game_box.wide span { display: block; width: 140px; height: 69px; left: 0; top: 0; overflow: hidden; margin: 0; padding: 0 5px 3px 115px; text-align: left; position: static; font-weight: normal; font-size: 12px; }

.game_box.wide span.title { display: block;  width: 141px; height: 30px; margin: 0; padding: 8px 5px 3px 114px; text-align: center;  font-size: 12px; font-weight: bold;}

.game_box.wide a:link, .game_box.wide a:visited { text-decoration: none !important; }
.game_box.wide a:hover, .game_box.wide a:active { text-decoration: none !important; }
.game_box.wide a:link span.title, .game_box.wide a:visited span.title { text-decoration: none !important; }
.game_box.wide a:hover span.title, .game_box.wide a:active span.title { text-decoration: underline !important; }


.game_box a.sidelink { top: 89px; left: 125px; line-height: 13px; text-decoration: none; display: block; width: 115px; height: 18px; background-image: url('http://images.accoladegames.com/img/menu-bg.gif'); padding: 3px 0 0 5px; margin-bottom: 1px; font-size: 11px; text-justify: auto;}
.game_box a.sidelink:link, .game_box a.sidelink:visited { background-position: left top; }
.game_box a.sidelink:hover, .game_box a.sidelink:active{ background-position: left bottom; }

.game_box.dl span { font-size: 10px; }
.game_box.dl span.title { padding-top: 3px; }

.big_game_box { 
display: inline-block;
width: 175px;
text-align: center;
font-size: 12px;
vertical-align: top;
display: inline-block;
text-justify: auto;
zoom: 1;
*display: inline;
}
.big_game_box a { display: block; line-height: 13px; }
.big_game_box a.text { height: 28px; }

.advert-container {text-align: center; margin: 16px 0 8px 0; padding: 5px 0; width: 798px; border-top: 1px solid grey; border-bottom: 1px solid grey;
display: inline-block;
text-justify: auto;
zoom: 1;
*display: inline;
}

.game-advert-container { float: left; clear: none; width: 728px; height: 100px; background-image: url('http://images.accoladegames.com/img/advert-bg.gif'); padding: 5px 52px 5px 51px; margin-bottom: 15px; }

a.playmore { text-decoration: none; display: inline-block; width: 180px; height: 18px; background-image: url('http://images.accoladegames.com/img/playmore-bg.gif'); padding: 3px 0 0 0; text-align: center; font-size: 12px; 
margin-bottom: 8px; -ms-text-justify: auto; text-justify: auto; float: left; clear: none;}

a.playmore:link, a.playmore:visited { background-position: left top; }
a.playmore:hover, a.playmore:active { background-position: left bottom; }

a.playmoreright { text-decoration: none; display: inline-block; width: 180px; height: 18px; background-image: url('http://images.accoladegames.com/img/playmore-bg.gif'); padding: 3px 0 0 0; text-align: center; font-size: 12px; 
margin-bottom: 8px; -ms-text-justify: auto; text-justify: auto; float: right; clear: none;}

a.playmoreright:link, a.playmoreright:visited { background-position: left top; }
a.playmoreright:hover, a.playmoreright:active { background-position: left bottom; }

a.playmoreright.wide, a.playmore.wide {background-image: url('http://images.accoladegames.com/img/playmore-wide-bg.gif'); width: 220px;}
#copyright { text-align: center; padding: 10px 0; font-size: 14px; }

.adcontainer728 { width: 798px; margin: 0 auto 34px auto; padding: 0 0 5px 0; text-align: center; float: left; clear: none; border-bottom: 1px solid grey; }
.adcontainer300 { width: 300px; margin: 0; padding: 8px 0; border-top: 1px solid grey; position: relative; }
.adcontainerouter { background: url('http://images.accoladegames.com/img/adcontainer300bg.gif') no-repeat top left scroll; width: 300px; height: 250px; padding: 8px; }
.adcontainerouter50 { width: 300px; height: 50px; padding: 24px 0; margin: 0; border-bottom: 1px solid grey; border-top: 1px solid grey; }
.adcontainerouter50 a { text-indent:  -9999px; }

.adcontainerouter50 a:link, .adcontainerouter50 a:visited { display: block; width: 300px; height: 50px; background: url('http://images.accoladegames.com/img/solitaireparadisebanner.jpg') no-repeat top left scroll; }
.adcontainerouter50 a:hover, .adcontainerouter50 a:active { display: block; width: 300px; height: 50px; background: url('http://images.accoladegames.com/img/solitaireparadisebanner.jpg') no-repeat bottom left scroll; }

.gameinfo {
display: inline-block;
width: 390px;
vertical-align: top;
min-height: 100px;
font-size: 12px;
line-height: 14px; 
position: relative;
text-justify: auto;
zoom: 1;
*display: inline;
}


.right { float: right; clear: none; }

.ditto_pages { margin: 0 4px;}
.ditto_currentpage, .ditto_page  { text-decoration: none; display: inline-block; width: 28px; height: 21px; background-image: url('http://images.accoladegames.com/img/go-bg.gif'); text-align: center; font-size: 19px; margin-left: 
3px; line-height: 19px; }
.ditto_currentpage { background-color: #FFF; background-image: url('http://images.accoladegames.com/img/current.gif'); }
a.ditto_page:link, a.ditto_page:visited { background-position: left top; }
a.ditto_page:hover, a.ditto_page:active { background-position: left bottom; }


.gameslist .curvetl h2 { padding-right: 10px; clear: both; }

.AS_ajax_resultsIntroFailure { padding: 20px 0; text-align: center; }

.sidelinks a { display: block; font-size: 13px; font-weight: normal; text-decoration: underline; text-align: left; }
.sidelinks a:hover, .sidelinks a:active {  text-decoration: none; }

.gameAdditional, .gameIphone, .gameDownload, .gameDist { padding: 10px 0; text-align: center; font-size: 14px; }

#footertext { text-align: center; width: 755px; margin: 5px auto; }

.gamecontent { width: 100%; text-align: center; margin: 0 0 31px 0; }

.right-col-ad { padding: 5px 20px 0 20px;  background-color: #fff; }

.three { margin-bottom: 8px; }

.hscroll { overflow: hidden; }
.hscroll .threesquarecontainer { width: 1194px; font-size: 0; }
.hscroll .spacing { width: 1202px; padding: 0; height: 350px; font-size: 12px; }
.hscroll .spacing.threesquare { width: 390px; padding: 0; display: inline-block; height: 649px; }
.hscroll .spacing.threetwo { width: 390px; padding: 0; display: inline-block; height: 342px;}
.fadeleft {background: url('http://images.accoladegames.com/img/moregamesleftfade.png') repeat-y top left; position: absolute; top: 38px; left: 0;}
.faderight {background: url('http://images.accoladegames.com/img/moregamesrightfade.png') repeat-y top right; position: absolute; top: 38px; right: 0;}
.faderight, .fadeleft { width: 42px; height: 310px; z-index: 100000;}

.scrollerbuttons { position: absolute; top: 348px; left: 49px; }
.scrollerbuttons a.sidelink {
margin-right: 11px;
display: block;
float: left;
clear: none;
text-align: center;
}
.scrollerbuttons.widescroll { left: 68px; }
.scrollerbuttons.widescroll a.sidelink { margin-right: 8px; }
a.buttonleft {width: 28px; height: 21px; text-indent: -10000px; background: url('http://images.accoladegames.com/img/buttonleft.gif') no-repeat top left; position: absolute; top: 5px; left: 4px; outline: 0; }
a.buttonright {width: 28px; height: 21px; text-indent: -10000px; background: url('http://images.accoladegames.com/img/buttonright.gif') no-repeat top left; position: absolute; top: 5px; right: 4px; outline: 0; }

a.buttonleft:link, a.buttonleft:visited, a.buttonright:link, a.buttonright:visited { background-position: top left; }
a.buttonleft:hover, a.buttonleft:active, a.buttonright:hover, a.buttonright:active { background-position: bottom left; }


h4.spon {
font-size: 14px;
line-height: 16px;
position: absolute;
top: -40px;
left: 0;
}
